body, div, p, span, a, font, img, ul, li, table, caption, tr, th, td, h1, h2, form {
margin: 0;
padding: 0;
border: 0;
}
ol, ul {
list-style: none;
}
#footer {
    height:1%; /* Немного магии для IE5, неправильно считающего отступы */
    }
/*q {
	quotes: "\00ab" "\00bb";  Кавычки в виде двойных угловых скобок 
	}*/
a:focus { outline: none; }
a {
  text-decoration:underline;
  cursor: pointer;
	color: #c64224;
  }
a:hover {
  text-decoration:none;
	color: #c64224;
  }
.clear {
  clear: both;
  }
body {
  background: #fff;
  width: 100%;
  height: auto;
  font-family: Arial, Tahoma, "Times New Roman";
  }
.wrapper {
	min-width: 1000px;
	*width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");
}
.top {
	height: 189px;
	border-bottom: #e7dfcd solid 1px;
}
.logo {
  z-index: 6;
  position: absolute;
  top: 20px;
  left: 24px;
  width: 125px;
  height: 143px;
  }
.logo span{
  background: url('/ru/images/logo.gif') no-repeat left top;
  width: 125px;
  height: 143px;
  display: block;
  margin: -75px 0 0 0px;
  z-index: 6;
  position: relative;
  }
.logo ins{
  margin: 70px 0 0 40px;
  font-size: 15px;
  display: block;
  }
.name {
	height: 86px;
	background: #f6efdc;
/*	background: #f6efdc url('/ru/images/rae-01.jpg') no-repeat right top;*/
	padding: 16px 0 0 173px;
	font-family: "Times New Roman", Arial, Tahoma;
}	
.name p{
	font-size: 22px;
	color: #594e36;
	}	
.name li{
	display: inline;
	font-size: 18px;
	font-weight: bold;
	margin: 0 10px 0 0;
	color: #900000;
	background-color: #f6efdc;
	}
.name li a {
	color: #900000;
}
.navi {
	height: 61px;
	background: #fff;
/*	background: #fff url('/ru/images/rae-02.jpg') no-repeat right top;*/
	padding: 18px 0 0 173px;
	font-size: 12px;
	}
.navi li.over {
background-color: #f6efdc;
}
.navi li.out {
background-color: none;
}
.navi li {
	float: left;
	display: block;
	height: 51px;
	width: 120px;
	padding: 0 23px 0 7px;
	border-left: #e4cf9c 3px solid;
	background-color: #fff;
	}
.lang {
	font-family: Arial, Tahoma, "Times New Roman";
	float: right;
	font-size: 9pt;
	margin: -100px 10px 0 0;
	}
	
.bodyr{
  padding:0 230px 0 240px;
	background: #fff url('/ru/images/left_bg.gif') no-repeat left bottom;
}
#container{
  float:left;
  width:100%;
  display:inline; /* Для IE */
}
#leftRail{
  float:left;
  width:210px;
  margin-left:-240px;
  padding: 20px 20px 0 10px;
  position:relative;
	z-index: 999;
}
#center{
  float:left;
  width:100%;
  margin-right:-100%;
  padding: 10px 0 0 0;
  font-size: 14px;
}
#rightRail{
  float:right;
  width:190px;
  margin-right:-230px;
  position:relative;
  padding: 20px 20px 0 20px;
}




.find {
	width: 200px;
	height: 106px;
	background-color: #fbf2dd;
	margin: 0 0 10px 0;
	padding: 16px 0 16px 16px;
	}
.input_find input {
	width: 163px;
	height: 18px;
	border-style: inset;
	}
.select_autor select{
	width: 168px;
	height: 22px;
	border-style: inset;
	margin: 10px 0 10px 0;
	}
.button_find {
	background: url('/ru/images/button_find.gif') no-repeat left bottom;
	border: none;
	width: 86px;
	height: 27px;
}
.banner {
	margin: 27px 0 0 0;
	font-size: 10pt;
	background-color: #fbf2dd;
}

.bannertext {
	margin: 0 0 20px 0;
	font-size: 10pt;
	background-color: #fbf2dd;
	padding: 10px;
}

h1 {
	margin: 0 0 20px 0;
	}
.news_block {
	margin: 0 0 20px 0;
	}
.news_block a{
	color: #746741;
	}
.news_block a:hover {
	color: #746741;
	text-decoration: none;
	}
.date_news {
	background: #d1c6a9 url('/ru/images/date_news.gif') no-repeat left top;
	display: inline; 
	width: 66px;
	height: 18px;
	color: #fff;
	font-size: 13px;
	padding: 2px 10px 2px 23px;
	}
.head_news {
	font-weight: bold;
	display: inline; 
	font-size: 17px;
	margin: -1px 0 0 10px;
	}
.text_news {
	color: #393428;
	font-size: 13px;
	margin: 2px 0 0 0;
}
.link_news {
	margin: 0 0 0 7px;
	}
.link_news a {
	text-decoration: none;
	}
.navi_news {
	text-align: right;
	margin: 20px 0 30px 0;
	font-size: 14px;
	color: #c64224;
	font-style: italic;
	}
.navi_news span {
	margin: 0 0 0 20px;
	}

.magazine_block {
	background: #fcf5e4;
	padding: 0 15px 15px 15px;
	margin: 3px 0 0 0;
	color: #393428;
	float: left;
	width: 95%;
}
.magazine_block p{
	margin: 0 0 4px 0;
	}
.magazine_block img{
	float: left;
	margin: 0 9px 0 0;
	border: #ccc 0px solid;
	}
.magazine_head a {
	font-size: 15pt;
	}
.magazine_info {
	font-size: 11pt;
	font-weight: bold;
	}
.magazine_text {
	font-size: 10pt;
}
.book_block {
	padding: 20px;
	background: #fcf5e4;
	text-align: center;
	margin: 0 0 20px 0;
	}
.name_book {
	margin: 2px 0 0 0px;
	text-align: left;
	font-size: 10pt;
	}


h2 {
	margin: 20px 0 20px 0;
	}
.chronicle_block {
	margin: 0 0 15px 0;
	font-size: 10pt;
	}
.chronicle_block p img {
	display: block;
	padding: 5px 0;
}
.chronicle_block a {
	color: #746741;
	}
.chronicle_block a:hover {
	color: #746741;
	}
.chronicle_head a{
	font-size: 11pt;
	color: #746741;
	font-weight: bold;
	}

.bottom {
	background: #c23d21 url('/ru/images/0bottom_bg.gif') no-repeat left top;
	height: 175px;
	width: 100%;
	clear: both;
	*margin: 0 -230px 0 -240px;
	border-top: #e7dfcd solid 1px;
	font-size: 10pt;
	color: #fff;
	}
.bottom p{
	margin: 0 0 0 15px;
	}
p.company {
	margin: 20px 0 5px 15px;
	}
.bottom_wrap {
	background: #fff url('/ru/images/0bottom_wrap.gif') no-repeat left top;
	padding: 4px 0 0 0;
	}
.bottom a, .bottom a:hover{
	color: #fff;
	}
.bottom .sapinf {
	color: #000;
	padding: 10px;
	font-size: 10px;
}
.bottom .sapinf a, .bottom .sapinf a:hover {
color: #000;
}

p.design {
	float: right;
	margin: 20px 20px 0 0;
/*	background: url('/ru/images/raketa.gif') no-repeat left top;*/
	padding: 0 0 0 19px;
	}

.man {
	background: #fff url('/ru/images/0left_bg.gif') no-repeat left top;
	height: 341px;
	width: 240px;
	margin: -517px 0 0 0;
	*margin: -517px -230px 0 -240px;
	z-index: 0;
	}

div.nav {
	margin: 5px 0;
}

div.caps {
	color: #c64224;
	font-style: italic;
	font-size: 24px;
	font-weight: bold;
	font-family: Times New Roman;
margin-bottom: 10px;
}

#center p {
margin: 10px 0;
}

#center ul {
list-style: disc;
}

#center ol {
list-style: decimal;
}

#center ol li {
margin: 5px 0;

}

#center ul li {
margin: 5px 0;
margin-left: 30px;
}

#center div#slider ul li {
margin: 0;
padding: 0;
}

span#prevBtn, span#nextBtn {
font-size: 22px;
padding-right: 10px;
}

span#prevBtn a, span#nextBtn a {
text-decoration: none;
}

table.country td div {
height: 20px;
}

table.country td div img {
float: left;
margin-right: 5px;
margin-top: -3px;
border: #eee 2px solid;
}
table.country td div img a {
	text-decoration: none;
}

#center table.sciencepath td ul li {
	margin-left: 10px;
	font-size: 12px;
}
table.country tr.active td {
	background-color: lightyellow;
}
table.country td {
	padding: 5px;
}

.magazine_head {
	font-size: 15pt;
}

div.year {
	padding: 0 0 10px 0;
}
div.year div {
	display: inline;
	padding-right: 10px;
}

hr {
border: none;
border-top: #aaa 1px dashed;
}

div.dagomys a {
color: blue;
text-decoration: underline;
}
div.dagomys a:hover {
color: red;
text-decoration: none;
}
div.dagomys {
font-family: Arial;
font-size: 14px;
}
div.dagomys table {
border-top: #666 1px solid;
border-left: #666 1px solid;
}
div.dagomys table td {
padding: 5px;
border-bottom: #666 1px solid;
border-right: #666 1px solid;
font-size: 13px;
}


div.dagomys form {
padding: 0;
margin: 0;
}
div.dagomys table.basket {
border-left: #aaa 1px solid;
border-top: #aaa 1px solid;
}
div.dagomys table.basket td {
background-color: #eee;
padding: 5px;
font-family: Arial;
font-size: 14px;
border-bottom: #aaa 1px solid;
border-right: #aaa 1px solid;
}
div.dagomys table.basket td div {
font-size: 12px;
}
div.dagomys table.basket td textarea, div.dagomys table.basket td input.input {
width: 100%;
}
